/*
 Theme Name:   Spencer Companies
 Theme URI:    https://bricksbuilder.io/
 Description:  A child theme of Bricks developed by Strategie for Spencer Companies
 Author:       Strategie
 Author URI:   https://strategiellc.com/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/


p + h2, ul + h2, ol + h2, p + h3, ul + h3, ol + h3, h2 + h3 {
    margin-top: 1em !important;
}

.wpconsent-cookie-policy {
    margin-block-start: 1em !important;
}

.wpconsent-cookie-policy-table {
	margin-block-start: 1em !important;
	margin-block-end: 1.5em;
}

.wpconsent-cookie-policy-table th {
    background-color: var(--color-sepia-700);
	border: 1px solid var(--color-sepia-900);
	padding: 1.5rem;
	font-family: Poppins, sans-serif;
    color: var(--color-white);
    font-size: var(--text-xs);
	line-height: var(--line-height-s);
	font-weight: 500;
    text-transform: uppercase;
	letter-spacing: 2px;
    text-align: left;
}

.wpconsent-cookie-policy-table td {
	border: 1px solid var(--color-gray-200);
	padding: 1.5rem;
    font-size: var(--text-s);
    line-height: var(--line-height-m);
}

.wpconsent-banner-button {
    font-family: 'Poppins', sans-serif;
    font-size: var(--text-2xs);
    line-height: var(--line-height-s);
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
}